问题描述:

During compitalion get the following error

Error:(10, 6) java: annotations are not supported in -source 1.3(use -source 5 or higher to enable annotations)

How to fix it? I try enable annotations in Default setting, but still does not work.

网友答案:

Sounds like you are using java 1.3 when building android projects. Java 1.8 may not be compatible with the current set of Android tools. Try changing your projects settings to use 1.6 and see if it fixes this.

Project -> properties -> Java Compiler -> switch all references to 1.6
相关阅读:
Top